jinfeng_wang

G-G-S,D-D-U!

BlogJava 首页 新随笔 联系 聚合 管理
  400 Posts :: 0 Stories :: 296 Comments :: 0 Trackbacks

今天折腾了一天的Eclipse的安装, 突然之间原先配好的Eclipse 3.0.0不好用了,现象是:无法自动纠错,比如class name和file name不一致时,点击编辑栏左边的小灯泡时,无法自动提示如何修改错误了。 :(

然后就是重装啊,可是问题来了。插件有以下几个:lomboz, free omomo uml edition, jboss ide, spring ide, maven ide, 其他的不计其数。 怎么着它们之间都有冲突。

找了eclipse 3.0.1, lomboz_3.0.1.N20050106, 发现还要装一个emf-sdo-runtime-2.0.0.zip,

再看omouml,里面有emf-sdo-runtime 2.0.1, 装了还可以用。

但是再远程安装jboss 插件时,就不行了,还是老问题,那个小灯泡不好用, 逼死我了。

posted on 2005-02-19 18:24 jinfeng_wang 阅读(1999) 评论(4)  编辑  收藏 所属分类: Eclipse

评论

# re: 可怜的Eclipse 2005-02-20 15:03 jinfeng_wang
唉~~~~

Jboss IDE 自带了一个AOP编辑器, 替换了默认的编辑器,重新选择一下就可以了,真TMD。。。。。。。。。。。。。。  回复  更多评论
  

# re: 可怜的Eclipse 2005-02-20 15:20 jinfeng_wang
JbossIDE插件自带了一个java文件编辑器,并替换了原默认的java编辑器,真该死,可以在preference ->workbench->associate里面修改!!!!!!  回复  更多评论
  

# re: 可怜的Eclipse 2005-05-28 02:59 为什么我没有这个选项。。。我是eclipse3。1
为什么我没有这个选项。。。我是eclipse3。1
他妈的就是不爽,现在写软件真他妈得杀比,没有创新,全在学人家得积木,操  回复  更多评论
  

# re: 可怜的Eclipse 2005-09-04 11:03
所以插件不要太多了。我现在用的插件就比较少。不过,有一个是特别版的。
说句实话,有的时候eclipse的问题是不少。我也很烦它。不过还是要用啊。毕竟插件的确是好东西啊。  回复  更多评论
  


只有注册用户登录后才能发表评论。


网站导航: